Subject: bug#26053: No release notice in 25.2 rc2 ChangeLog

From: Nicolas Petton <[email-masked]>
Date: Tue, 18 Apr 2017 11:32:09 +0200

Eli Zaretskii <[email-masked]> writes:

> I was just wondering how come we have a ChangeLog (in addition to
> ChangeLog.2) file in the 25.1 tarball, and that ChangeLog has only one
> entry, about updating AUTHORS.  My hypothesis is that Nicolas ran
> add-release-logs, which correctly put the release entry in
> ChangeLog.2, and later updated AUTHORS, leaving the log entry in
> ChangeLog.  make-tarball then added that ChangeLog to the tarball.

Yes, that's most probably what happened.

I'll make sure that the ChangeLog is correct for this release though :)

Nico